body{font-family:system-ui,-apple-system,Segoe UI,Roboto,Helvetica,Arial,sans-serif}

/* track = ingevulde deel */
.slider-blauw .rc-slider-track {
    background-color: #0074D9 !important;
}

/* bolletje */
.slider-blauw .rc-slider-handle {
    border-color: #0074D9 !important;
}

/* rail = achtergrondlijn */
.slider-blauw .rc-slider-rail {
    background-color: #9cccf7 !important;
}

/* track = ingevulde deel */
.slider-roze .rc-slider-track {
    background-color: #d205a9 !important;
}

/* bolletje */
.slider-roze .rc-slider-handle {
    border-color: #d205a9 !important;
}

/* rail = achtergrondlijn */
.slider-roze .rc-slider-rail {
    background-color: #dc9ccf !important;
}

/* track = ingevulde deel */
.slider-groen .rc-slider-track {
    background-color: #18ef47 !important;
}

/* bolletje */
.slider-groen .rc-slider-handle {
    border-color: rgb(74, 230, 121) !important;
}

/* rail = achtergrondlijn */
.slider-groen .rc-slider-rail {
    background-color: #c9f2d5 !important;
}
